@charset "UTF-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
	}
	
html,body {
	background-color: #000;
	height: 100%;
	background-image: url(img/bg.jpg);
	}
	
div#menu {
	margin:0 auto;
	padding:0;
	list-style-type: none;
	font-size:1.2em;
	font-weight:700;
	background-color:#777;
	width: 900px;
	height:30px;
}

div#menu li {
	float: left;
	list-style: none;
	padding-left: 10px;
	padding-top: 7px;
	padding-right: 10px;
	text-transform: uppercase;
	}
	
div#menu li ul {
	height: 30px;
	color:#FFF;
	}


div#wrapper {
	width:900px;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	margin-left: auto;
	margin-right: auto;
	border-left: solid 2px #777;
	border-right: solid 2px #777;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topright: 20px;
	-webkit-border-top-right-radius: 20px; 
	-webkit-border-top-left-radius: 20px;
	background-color: #FFF;
	}	
	
div#header {
	height: 80px;
	background-color: #FFF;
	padding-top: 15px;
	padding-left: 50px;
	-moz-border-radius-topleft: 100px;
	-moz-border-radius-topright: 100px;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-top-left-radius: 20px;
	border-color: #777;
	background-image: url(img/fragment.jpg);
	background-repeat: no-repeat;
	background-position: 500px center;
	}
	
div#content {
	border-top: solid 2px #777;
	background-color: #FFF;
	padding-top: 15px;
	padding-left: 80px;
	padding-right: 80px;
	padding-bottom: 20px;
	}
	
div#footer {
	bottom: 0px;
	height: 15px;
	vertical-align: middle;
	padding-top: 5px;
	background-color:#717D7D;
	width: 900px;
	z-index: 1;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	color: #DDD;
	font-size:10px;
	font-style:italic;
	position: fixed;
	}

#bloemmenu {
    float: right;
	border: solid 2px #AAA;
	width: 330px;
	padding: 10px;
	}
	